Subject: bug#75658: [PATCH 0/4] Fixes for subshells and redirections

From: Ludovic Courtès <[email-masked]>
Date: Tue, 06 May 2025 11:22:38 +0200

Hi,

Andreas Enge <[email-masked]> writes:

> I tried yesterday, but made a mistake (forgot to push the unrebased
> branch as core-packages-team-old3 first). Then when reverting the rebase
> and trying to push, I realised I could not push a branch without
> compiling it first. And this took me one hour on my old two core
> machine! Much of this was spent in PO4 and POXREF.

I don’t think you necessarily need to push the old branch first.

Anyhow, let me know if you need help (or support :-)).

Thanks,
Ludo’.